<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="bi-tjv-cafe:europe-north1:cafe-mysql" uuid="e1cf4b2c-0b86-44aa-8094-41ff4cf7219b">
      <driver-ref>mysql</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>com.mysql.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mysql://35.228.140.82:3306/cafe</jdbc-url>
      <driver-properties>
        <property name="useSSL" value="true" />
      </driver-properties>
    </data-source>
  </component>
</project>